@charset "UTF-8";

/* CSS Document */
body.-vaccination .u-headline01 {
	background-color: #FFDF58;
	color: #333;
}

body.-covid_19 .u-headline01 {
	background-color: #8DD8EF;
	color: #333;
}

.topics {
	border-bottom: 1px solid #DDD;
	padding: 0 0 20px;
	margin: 0 0 20px;
}

.topics_category {
	line-height: 24px;
	background: #A4CD49;
	color: #fff;
	padding: 0 7px;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	font-size: 12px;
	font-weight: bold;
}

.topics_category-info {
	background-color: #A4CE4A;
}

.topics_category-new {
	background-color: #FF7A4D;
}

.topics_category-facility {
	background-color: #2CA1D0;
}

.topics_category-village {
	background-color: #42C64A;
}

.topics_category-village {
	background-color: #42C64A;
}

.topics_category-alert {
	background-color: #FF5F66;
}

.topics_category-pickup {
	background-color: #FF7893;
}

.topics_category-vaccination {
	background-color: #FFDF58;
}

.topics_category-covid_19 {
	background-color: #8DD8EF;
}

.topics_upDate {
	display: inline-block;
	line-height: 24px;
	vertical-align: middle;
	font-size: 12px;
	margin: 0 0 0 3px;
}

.topics_title {
	background: #F3F3F3;
	font-size: 16px;
	line-height: 1.3;
	padding: 10px 20px;
	margin-top: 10px;
}

.topics_body {
	padding: 15px 18px;
}

.topics_fileLink {
}

.topics_fileLink > a {
}

.topics_fileLink > a:hover {
}

.topics_fileLink > a:after {
}

.topics_fileLink > a .icon {
	margin: 0 0 0 10px;
}

.wp-pagenavi {
	text-align: center;
	line-height: 2;
}

.wp-pagenavi > a,
.wp-pagenavi > .current {
	display: inline-block;
	padding: 0 5px;
}

.wp-pagenavi > a {
}

.topics_side.hide-sp {}
.topics_side.vis-sp {
	display: none;
}

.topics_list {
	width: 65%;
}

.topics_side {
	width: 30%;
}

.contents_inside {
    display: flex;
    gap: 40px;
	width: 100%;
}

.filter_title {
	font-weight: bold;
	background-color: #35a563;
	padding: 5px 10px;
	color: #fff;
	margin-bottom: 10px;
}

.topics_filter {
	margin-bottom: 30px;
}

.topics_filter ul {
	list-style: none;
	display: flex;
    flex-wrap: wrap;
    gap: 5px;
}

.topics_filter ul li {
}

.topics_filter ul li a {
	text-decoration: none;
	background-color: #fff;
	border: solid #35a563 1px;
	border-radius: 5px;
	transition: all ease 0.3s;
	color: #35a563;
	padding: 5px 10px;
}

.topics_filter ul li a:hover {
	background-color: #35a563;
	color: #fff;
}

/* タブレット以下設定 */
@media screen and (max-width:999px) {
}

/* スマホ設定 */
@media screen and (max-width:639px) {
	.wp-pagenavi > a,
	.wp-pagenavi > .current {
		background: #999;
		color: #fff;
		font-weight: bold;
		text-decoration: none;
		border-radius: 3px;
		margin: 0 3px;
		padding: 0 8px;
	}

	.wp-pagenavi > a {
		background: #5E84D2;
	}

	.contents_inside {
		display: flex;
		flex-wrap: wrap;
		gap: 10px;
	}

	.topics_side.hide-sp {
		display: none;
	}
	.topics_side.vis-sp {
		display: block;
	}

	.topics_list {
		width: 100%;
	}

	.topics_side {
		width: 100%;
	}

	.topics_archive {
		margin-bottom: 50px;
	}

}
